
<!DOCTYPE html>
<html lang="en">
    <head>
    <title>หน้าแรก</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
<!-- //ส่วนนี้การนำ css หรือกำหนดหน้าตาโปรแกรม -->
    </head>
        <body>
<h1>Test Header___:)</h1>
        <nav class="navbar navbar-expand-lg navbar-dark  bg-dark ">
        <a class="navbar-brand" href="#"> <b> ProjectMoew </b> </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
         <span class="navbar-toggler-icon"></span>
        </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
      <a class="nav-item nav-link active" href="index.php">หน้าแรก <span class="sr-only">(current)</span></a>
      <a class="nav-item nav-link" href="add.php">เพิ่มข้อมูล</a>
      <a class="nav-item nav-link" href="#">ดูข้อมูล</a>
        </div>
         </div>
    </nav>
    <p align = "center"> Meow </p>  
    <h1>Test Header___:) final</h1>

<div class="text-center">
 <img src="img/Bannerwc.png" alt="">

<br>
 <img src="https://drive.google.com/uc?export=view&id=11lG1IJ88Tkq_fwYCdQ88kjyQU7BDvFrY" width="255" height="155"> <img src="https://drive.google.com/uc?export=view&id=11lG1IJ88Tkq_fwYCdQ88kjyQU7BDvFrY" width="255" height="155">





</div> 

        </body>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</html>
                    